<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>新闻中心_<%=TD_home%></title>
<meta name="keywords" content="<%=TD_home%>新闻,<%=TD_home%>行业新闻" />
<meta name="description" content="<%=TD_home%>的相关新闻" />
</head>
<!--#include file="css_js.html" --><body>
<!--#include file="top.html" -->

<div class="bg">
    <div class="content">
      <div class="ny_left">
        <div class="left_title"><img src="<%=TD_logo%>" /></div>
                <div class="left_menu">



<!--只展开当前栏目所在一级栏目下的分类-->
<dl id="leftmenu">
<div  class="left_menu">
<ul>
<%=TD_News_fl_list%>
</ul></div>
<!--只展开当前栏目所在一级栏目下的分类-->
</dl>


<div class="l_box_bottom"></div>
<div class="left_lxwm">
          <div class="left_lxwm_top"><img src="/images/about_12.jpg" /></div>
          <div class="left_lxwm_top"><img src="/images/about_19.jpg" /></div>
          <div class="left_lxwm_border"></div>
          <div class="left_lxwm_bottom">电 话：<%=TD_tel%><br />
            传真：<%=TD_fax%></div>
          <div class="left_lxwm_border"></div>
          <div class="left_lxwm_bottom" id="left_lxwm_bottom1">地 址 :<%=TD_dz%></div>
</div>
</div>
<div class="clear"></div>        
      </div>
      <div class="ny_right">
        <div class="right_title">
          <div class="right_title_left">新闻中心</div>
          <div class="right_title_right"><div class="position">
<p>您当前的位置:<%=TD_home%> > <a href="<%=TD_url%>">首页</a> > <span class="last_co"><a href="/allnews/">新闻中心</a></span></p>
                </div></div>
        </div>
        <div class=" right_content">
          
          <div class="hxdt">
            <ul>
            <%=OneF_news_tuijian_all(1,8)%>
               </ul>
            <div class=" hxdt_lb">
<div class="hxdt_lb">
   <%
rs.PageSize =""&TD_newsclass&""
iCount=rs.RecordCount 
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
For i=1 To x
dim url,color,img
if IsNull(rs("url")) or trim(rs("url")&"")="" then
url="/ShowNews/?"&rs("id")&"-1.html"
else
url=""&rs("url")&""
end if
if IsNull(rs("color")) or trim(rs("color")&"")="" then
color=""
else
color="color:"&rs("color")&""
end if
if IsNull(rs("img")) or trim(rs("img")&"")="" then
img="/images/pic.GIF"
else
img=""&rs("img")&""
end if
%>
<%
rs.movenext
next
end if
%><div class="pageall">
            <%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%> </div>
    </div>



            </div>
          </div>
          
          
        </div>
      </div>
    </div>
  </div>



   <!--#include file="foot.html" -->
</body>
</html>
